Subject: indication de scordatura sur la portée ?

From: olivier <[email-masked]>
Date: Tue, 29 Mar 2022 19:18:34 +0200

Bonjour à tous !

J'espère que mon message sera reçu sans entrave car la dernière fois mon 
adresse n'avait pas été reconnue sur le groupe…

Je cherche, pour écrire de la musique destinée au violon norvégien 
(Hardingfele) mais aussi parfois pour le violon normal, à indiquer la « 
scordatura en début de première portée.

Car en indiquant les notes en lettres en mode texte, ça reste toujours 
un peu ambigü pour des accordages assez « exotiques », comme les 
norvégiens les adorent ! (Sachant que déjà au départ, le Hardingfele est 
accordé à la base un ton au dessus du violon !)

J'ai bien fouillé la notice, mais je ne trouve rien de très pratique…

Merci pour votre aide !

Olivier